﻿body {
	background-image: url(images/bg.jpg);
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #ffffff;
}


TD {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;

}
a {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
a.barlink:hover {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}
a.sidelink {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;

}
a.sidelink:hover {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #333333;
	text-decoration: underline;


}
a.insidelink {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #2A2A2B;
	text-decoration: none;
}
a.insidelink:hover {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
ab {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
ab.barlink:hover {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: underline;
}
ab.sidelink {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;

}
ab.sidelink:hover {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-decoration: underline;


}
ab.insidelink {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #2A2A2B;
	text-decoration: none;
}
ab.insidelink:hover {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: underline;
}select {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.onepxtable {
	border: 1px solid #333;
}
.form {  font-family: Verdana, Arial, Helvetica, sans-serif; 
	  font-size: 8pt;
	  color: #333333; 
	  background-color: #FFFFFF; 
	  border: 1px solid; border-width: 1px 1px 1px 1px; 
	  border-color: #CCCCCC #999999 #999999 #CCCCCC}
}
.form2 {  font-family: Verdana, Arial, Helvetica, sans-serif; 
	  font-size: 6pt;
	  color: #333333; 
	  background-color: #FFFFFF; 
	  size: 10%
	  border: 1px solid;
	  border-color: #CCCCCC #999999 #999999 #CCCCCC}
	  padding: 0;
	  margin: 0;
}
a.biglink {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
a.biglink:hover {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11 px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
.keyword {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}

.input {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

a.smlink {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #C6C7C8;
	text-decoration: none;
}
a.smlink:hover {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}

.mnu {
BACKGROUND-POSITION: center 50%; FONT-WEIGHT: bold; FONT-SIZE: 9px; CURSOR: hand; COLOR: #ca2b2b; FONT-FAMILY: Tahoma
}
.mnu_linked {
BACKGROUND-POSITION: center 50%; FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #2a7c6a; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.mnu_linked:hover {
BACKGROUND-POSITION: center 50%; FONT-SIZE: 9px; COLOR: #2a7c6a; FONT-FAMILY: Verdana; TEXT-DECORATION: underline
}
.mnu_linked:visited {
BACKGROUND-POSITION: center 50%; FONT-SIZE: 9px; COLOR: #2a7c6a; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
#dropmenudiv {
BORDER-RIGHT: #bebebe 1px solid; BORDER-TOP: #bebebe 1px solid; Z-INDEX: 100; FONT: 11px/18px Tahoma; BORDER-LEFT: #bebebe 1px solid; BORDER-BOTTOM: #bebebe 0px solid; POSITION: absolute
}
#dropmenudiv A {
PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FONT-WEIGHT: none; PADDING-BOTTOM: 1px; WIDTH: 100%; PADDING-TOP: 1px; BORDER-BOTTOM: #bebebe 1px solid; HEIGHT: 8px; TEXT-DECORATION: none
}
#dropmenudiv A:hover {
BACKGROUND-COLOR: #ededed; COLOR: #FF0000
}
.tbu_bck {color: #000000}
.LeftNav {
BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 0px solid; BORDER-LEFT: #ccc 1px solid; BORDER-BOTTOM: #ccc 1px solid; BACKGROUND-COLOR: #fcfcfc
}
.LeftMenu UL {
PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.LeftMenu {
BORDER-RIGHT: #ccc 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: #ccc 0px solid; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #ccc 0px solid; COLOR: #444; PADDING-TOP: 5px; BORDER-BOTTOM: #ccc 0px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.LeftMenu TH {
BORDER-RIGHT: #ccc 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: #ccc 0px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #ccc 0px solid; COLOR: #f90; PADDING-TOP: 0px; BORDER-BOTTOM: #ccc 0px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 24px; BACKGROUND-COLOR: #C2C5C2; TEXT-ALIGN: left
}
.std1 { FONT-FAMILY: Verdana, Tahoma; FONT-WEIGHT: normal; FONT-SIZE: 12px
}
.std2 {
FONT-FAMILY: Verdana, Tahoma; FONT-WEIGHT: normal; FONT-SIZE: 12px
}
.std3 { FONT-FAMILY: Verdana, Tahoma; FONT-WEIGHT: bold; FONT-SIZE: 12px
}
.std4 {
FONT-FAMILY: Verdana, Arial; 
FONT-WEIGHT: bold; 
FONT-SIZE: 10px; 
COLOR: #c23f3f; 
}
.std5 { FONT-FAMILY: Verdana, Arial, Tahoma; FONT-WEIGHT: normal; FONT-SIZE: 10px
}
.std6 {
FONT-FAMILY: Verdana, Arial; 
FONT-WEIGHT: bold; 
FONT-SIZE: 14px; 
COLOR: #FF0000; 
}
.ustbayi { FONT-FAMILY: Verdana, Tahoma; FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #666666; 
}
.tbbaslik {
BORDER-RIGHT: #808080 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #808080 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 9px; PADDING-BOTTOM: 1px; MARGIN: 1px; BORDER-LEFT: #808080 1px solid; COLOR: #000000; PADDING-TOP: 1px; BORDER-BOTTOM: #808080 1px solid; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: #f2f2f2
}
#Footer {
BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 0px; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; BORDER-LEFT: #cccccc 1px solid; COLOR: #666; PADDING-TOP: 3px; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Verdana, sans-serif, Helvetica; BACKGROUND-COLOR: #FFFFFF; TEXT-ALIGN: center
}
#Footer A:link {
FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #666; TEXT-DECORATION: none
}
#Footer A:visited {
FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #666; TEXT-DECORATION: none
}
#Footer A:hover {
FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #444; TEXT-DECORATION: underline
}
.buton {
border:1px none; padding:3px; FONT-WEIGHT: bold; 
FONT-SIZE: 10px; 
BACKGROUND: url('rest/button-grs.gif'); 
WIDTH: 75px; 
COLOR: #000000; 
FONT-FAMILY: Verdana, Arial; 
HEIGHT: 20px
}

.buton2 {
border:1px none; padding:3px; FONT-WEIGHT: bold; 
FONT-SIZE: 10px; 
BACKGROUND: url('rest/button-grs.gif'); 
WIDTH: 40px; 
COLOR: #000000; 
FONT-FAMILY: Verdana, Arial; 
HEIGHT: 20px
}

.buton3 {
border:1px none; padding:3px; FONT-WEIGHT: bold; 
FONT-SIZE: 10px; 
BACKGROUND: url('rest/button-grs3.gif'); 
WIDTH: 120px; 
COLOR: #000000; 
FONT-FAMILY: Verdana, Arial; 
HEIGHT: 20px
}

.buton4 {
border:1px none; padding:3px; FONT-WEIGHT: bold; 
FONT-SIZE: 10px; 
BACKGROUND: url('rest/button-grs3.gif'); 
WIDTH: 150px; 
COLOR: #000000; 
FONT-FAMILY: Verdana, Arial; 
HEIGHT: 20px
}

.tbcerceve {
BORDER-RIGHT: #b2becc 1px solid;
BORDER-TOP: #b2becc 1px solid;
BORDER-LEFT: #b2becc 1px solid;
BORDER-BOTTOM: #b2becc 1px solid;
BORDER-COLLAPSE: collapse
}

.minitext {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}

.minitextlink:link {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.minitextlink:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #cccccc; FONT-FAMILY: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.minitextlink:active {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #cccccc; FONT-FAMILY: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.minitextlink:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.minitextlink:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #cccccc; FONT-FAMILY: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}

.menubuton {
	font-family: Trebuchet MS;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
}
.menubuton.barlink:hover {
	font-family: Trebuchet MS;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}
.menubuton.sidelink {
	font-family: Trebuchet MS;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;

}
.menubuton.sidelink:hover {
	font-family: Trebuchet MS;
	font-size: 12px;
	font-weight: bold;
	color: #f1f1f1;
	text-decoration: underline;


}
.menubuton.insidelink {
	font-family: Trebuchet MS;
	font-size: 12px;
	font-weight: bold;
	color: #f1f1f1;
	text-decoration: none;
}
.menubuton.insidelink:hover {
	font-family: Trebuchet MS;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: underline;
}

#fods #Fod_list DIV {FLOAT: left; CURSOR: pointer; TEXT-ALIGN: left}
#fods #Fod_list DIV.moardd {BACKGROUND: url(../images/haber.gif); WIDTH: 260px; COLOR: #000; LINE-HEIGHT: 17px; PADDING-TOP: 4px; HEIGHT: 23px}
#fods #Fod_list DIV.moardd A {COLOR: #000}
#fods #Fod_list .mod {BACKGROUND: url(../images/haber2.gif); WIDTH: 260px; COLOR: #000; LINE-HEIGHT: 17px; PADDING-TOP: 4px; HEIGHT: 23px}
#fods #Fod_list .mod A {COLOR: #000}
#fods UL {	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none}
LI {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none}
.undis {	DISPLAY: none}

.kategorib {
	font-family: Trebuchet MS;
	font-size: 11px;
	color: #feffff;
	text-decoration: none;
}

.headline {
	text-align: left;
	WIDTH:540px;
	POSITION: absolute;
	TOP: 468px;
	HEIGHT: 20px;
	font-size:10px
	font-family: Trebuchet MS;
}

#scrollup {
	text-align: left;
	OVERFLOW: hidden;
	WIDTH: 540px;
	POSITION: relative;
    color: #FFFFFF;
	font-size:10px
	font-family: Trebuchet MS;
	HEIGHT: 25px;
}

.copy {
	font-family: Trebuchet MS;
	font-size: 12px;
	color: #2c453e;
	text-decoration: none;
	font-weight: bold;
}

.ortab {
	font-family: Trebuchet MS;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}

.tamami {
	font-family: Trebuchet MS;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;

}

.etkinlikb {
	font-family: Arial;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;	
}

.ayrinti {
	text-align: right;
	font-family: Arial;
	font-size: 10px;
	color: #331a1a;
	text-decoration: none;	
}

.oss {
	text-align: left;
	font-family: Arial;
	font-size: 11px;
	color: #495a5a;
	text-decoration: none;
}

.haberler {
	font-family: Arial;
	font-size: 11px;
	color: #000000;
	text-decoration: none;

}

.haberler img {
	border:#000000 2px;
	float:left;
	padding:3px;
	margin-right:5px;
	margin-bottom:5px;
}

.istatistik {
	font-family: Trebuchet MS;
	font-size: 11px;
	color: #2c453e;
	text-decoration: none;

}